Subject: My Areca Palm is dying!!

From: [email-masked] (Mark Strickland)
Date: Tue, 4 Apr 1995 03:09:57 GMT

I just bought a new areca palm plant for my office at the local chain
grocery store.  Now, a week later, this thing is fading fast (i.e.
large fronds turning brown, leaves wilting, etc.).  The little orange
plastic instructional blurb that was stuck in the soil when I bought it
says to never let it dry out - water thoroughly and often.  I've been
watering it three times a week with about ~12 oz. water (tap) and the
soil has never completely dried out.  The plant is huge (3.5 ft tall,
10in dia. pot), but now it's giving up the ghost.
I'm at the end of my rope and I'd hate to think I didn't give it my best 
try to keep it alive.  Any suggestions?
Thanks in advance.  I'll post a summary of the responses.

__

Mark E. Strickland
[email-masked]

---

From: mstrickl@xerxes ()
Date: Fri, 7 Apr 1995 17:29:29 GMT

Many thanks to all who replied concerning my dying areca palm plant.

While he is not exactly thriving yet, he has sprouted some new leaves
and doesn't seem to be dying quite as quickly any more.

I have tried watering him a little less (twice a week instead of three times)
and since I got two conflicting answers concerning the light issue, 
I decided to rotate him slightly so that the light gets evenly distributed.
If he continues to falter, I'll move him farther away from the window.
Also, I got some jobes food spikes and fed him last week.

By the way, yes, there are drainage holes in the bottom of my pot.  That is
important, given the amount I was watering him.

Thanks again.

The responses to my original posting were:

--------

Subject: Re: My Areca Palm is dying!!
From: Susan Sanders <[email-masked]>

>watering it three times a week with about ~12 oz. water (tap) and the

That's sounds like a lot of water.  Are there drainage holes in the
bottom of the pot to allow any excess water to drain away?
										                              -Sue Sanders

---------

Subject: Re: My Areca Palm dying!!
From: [email-masked]

Mark E. Strickland <[email-masked]> wrote:

IM>I just bought a new areca palm plant for my office at the local chain
IM>grocery store.  Now, a week later, this thing is fading fast (i.e.
IM>large fronds turning brown, leaves wilting, etc.).  [snip]

Might be too little light.  Lots of gorgeous lush houseplants are
grown in greenhouses under less than 50% shade conditions; in other
words, they're acclimated to much brighter light than the typical
sunny window.  Try cutting it back (sorry), and give it vitamin B-1
and some time-released fertilizer like Osmacote.

Richard Shiell          [email-masked]
---
 þ SLMR 2.1a þ Old gardeners don't die, they just go to seed.

--
Mainframes, Minis & Micros     |     Desert Jewel BBS & Mall
5630 District Blvd.   #114     |     WWW.KERN.COM
Bakersfield, CA      93313     |     TELNET DJ.KERN.COM
LandLine  ==  800-949-1959     |     FTP FTP.KERN.COM

_________

Subject: Re: My Areca Palm dying!!
From: [email-masked] (Samantha Lane)

[email-masked] wrote:

: Mark E. Strickland <[email-masked]> wrote:

: IM>I just bought a new areca palm plant for my office at the local chain
: IM>grocery store.  Now, a week later, this thing is fading fast (i.e.
: IM>large fronds turning brown, leaves wilting, etc.).  [snip]

: Might be too little light.  Lots of gorgeous lush houseplants are
: grown in greenhouses under less than 50% shade conditions; in other
: words, they're acclimated to much brighter light than the typical
: sunny window.  Try cutting it back (sorry), and give it vitamin B-1
: and some time-released fertilizer like Osmacote.

My areca Palm is growing beautifullly 8' from a large south facing
window. I water it often because the compostis diffilcult to wet 
but I try not to let it sit with its feet in water. Hope this gives
you an idea of the conditions they like. Good luck!

Samantha

___________

From: [email-masked]
Date: Thu, 6 Apr 1995 03:56:52 -0400
Message-Id: <[email-masked]>
To: [email-masked] (markstrickland)
Subject: Re: My Areca Palm is dying!!
Content-Type: text
Content-Length: 1468
Status: OR

Unfortunately you didn't say where in your office you put the palm but, from
your description, if it is in front of a high light hot window it is getting
burned. Move it away from the window a bit and it will probably recover. Also
I used to be in the interior plant business and this is one of the plants
that we refered to as being a "mite magnet", they are very prone to spider
mites. The best way to prevent mites from gaining a footing on your plant is
to wipe both sides of it's leaves with a damp sponge once a week. Also,
speaking of once a week, that is a much better way of watering your plant.
Letting it dry out a little is not bad, keeping it constantly wet is bad!
Good luck!

>10in dia. pot), but now it's giving up the ghost.
I>'m at the end of my rope and I'd hate to think I didn't give it my best 

__

Mark E. Strickland

--
Mark E. Strickland
Systems Programmer
PSD/JFI - The University of Chicago
[email-masked]